
#iblock-header {
    padding: 2rem 0;
    background-color: var(--color-prim);
}

#iblock-header .logo {
    display: block;
    
    width: 160px;
    margin: 0 auto;
}

#iblock-header .logo img {
    width: 100%;
    height: auto;
}

@media (min-width: 576px) {
    #iblock-header {
        padding: 2.5rem 0;
    }
    
    #iblock-header .logo {
        width: 180px;
    }
}

@media (min-width: 768px) {
    #iblock-header {
        padding: 3rem 0;
    }
    
    #iblock-header .logo {
        width: 200px;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


#iblock-banner {
    position: relative;
    
    text-align: center;
    
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    
    background-size: cover;
}

#iblock-banner .blackout {
    position: absolute;
    z-index: 20;
    
    top: 0; bottom: 0;
    left: 0; right: 0;
    
    background: linear-gradient(to bottom, rgba(0,0,0,.5), rgba(0,0,0,0), rgba(0,0,0,2));
}

#iblock-banner .videoback {
    position: absolute;
    z-index: 10;
    
    top: 0; bottom: 0;
    left: 0; right: 0;
    
    overflow: hidden;
    
    /*
    opacity: 0;
    */
}

#iblock-banner .videoback video {
    position: absolute;
    
    top: 50%; left: 50%;
    
    min-width: 100%;
    min-height: 100%;
    
    width: auto;
    height: auto;
    
    transform: translate(-50%, -50%);
}

#iblock-banner .container {
    position: relative;
    z-index: 30;

    display: -ms-flexbox;
    display: flex;
    
    -ms-flex-direction: column;
    flex-direction: column;
    
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    
    height: 480px;
}

#iblock-banner .iblock-dummy {
    position: relative;
    z-index: 30;    
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-banner .logo {
    -ms-flex-positive: 1;
    flex-grow: 1;
}

#iblock-banner .project-logo {
    display: -ms-flexbox;
    display: flex;
    
    -ms-flex-direction: column;
    flex-direction: column;
    
    -ms-flex-pack: center;
    justify-content: center;
    
    -ms-flex-align: center;
    align-items: center;
    
    height: 100%;
}

#iblock-banner .project-logo img {
    max-width: 200px;
    width: 50%;
}

@media (min-width: 576px) {
    #iblock-banner .project-logo img {
        max-width: none;
        width: 260px;
    }
}

@media (min-width: 992px) {
    #iblock-banner .project-logo img {
        max-width: none;
        width: 300px;
    }
}



/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-banner .meta {
    padding-bottom: 2rem;
    text-align: center;
}

#iblock-banner .meta .btn-call {
    max-width: 260px;
    margin: 0 auto;
}

#iblock-banner .socials {
    /*
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    
    -ms-flex-pack: center;
    justify-content: center;
    */
    
    margin-top: 1rem;
}

@media (min-width: 992px) {
    
    #iblock-banner .meta {
        padding-bottom: 3rem;
    }
    
    #iblock-banner .socials {
        margin-top: 2rem;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-banner .menu {
    display: -ms-flexbox;
    display: flex;

    -ms-flex-direction: row;
    flex-direction: row;

    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    -ms-flex-pack: distribute;
    justify-content: space-around;

    min-width: 100%;
    
    margin: 0 auto;
    padding: 0 15px;
    
    background-color: #fff;
    border-radius: 0 0 15px 15px;
}

#iblock-banner .menu .nav-link {
    padding: 0;
    
    line-height: 36px;
    font-size: 12px;
    font-weight: 500;
    
    border: none;
    background-color: transparent;
    
    color: #707070;
    
    transition: all .3s ease;
}

#iblock-banner .menu .nav-link.current {
    color: var(--color-prim);
}

#iblock-banner .menu .nav-link:hover {
    color: var(--color-prim);
}

#iblock-banner .menu a.nav-link {
    display: none;
}

/*
#iblock-banner .menu button.nav-link {
    color: var(--color-prim);
}
*/

@media (min-width: 576px) {
    
    #iblock-banner .container {
        height: 620px;
    }
    
}


@media (min-width: 992px) {
    
    #iblock-banner .menu a.nav-link {
        display: block;
    }
    
    #iblock-banner .menu button.nav-link {
        display: none;
    }
}

@media (min-width: 1200px) {

    #iblock-banner .menu .nav-link {
        line-height: 42px;
        font-size: 14px;
    }
    
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */
